@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700,900");
body {
  font: 300 16px/1 "Roboto", Helvetica, Arial, sans-serif;
  color: #444; }

.class-selected {
  background-color: rgba(26, 188, 156, 0.5); }
  @media only screen and (max-width: 480px) {
    .class-selected {
      background-color: rgba(46, 204, 113, 0.5); } }
  @media only screen and (max-width: 767px) {
    .class-selected {
      background-color: rgba(52, 152, 219, 0.5); } }
  @media only screen and (min-width: 768px) and (max-width: 979px) {
    .class-selected {
      background-color: rgba(155, 89, 182, 0.5); } }

a,
:hover {
  -webkit-transition: 0.3s;
  transition: 0.3s; }

.pagination span,
.pagination a {
  border: 1px solid #14488a;
  color: #14488a; }
  .pagination span.current,
  .pagination a.current {
    background: #14488a;
    color: #fffef7; }

.pagination a:hover {
  background: #d6d6d6; }

section.player-float {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 250px;
  z-index: 9999; }
  section.player-float .title-bar {
    cursor: move;
    padding: 5px;
    background: #1d5b98;
    color: #fffef7;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -ms-flex-pack: space-between;
    -moz-align-items: center;
    -ms-align-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    section.player-float .title-bar h2 {
      text-transform: uppercase;
      font-weight: 800; }
    section.player-float .title-bar a.close-liveplayer {
      color: #fffef7;
      opacity: 0.7; }

.mkeyelogistics {
  display: table;
  margin: 20px auto; }
  @media only screen and (min-width: 1200px) {
    .mkeyelogistics {
      margin: 40px auto; } }
  .mkeyelogistics a {
    display: block; }
    .mkeyelogistics a img.mobile {
      display: block; }
      @media only screen and (min-width: 1200px) {
        .mkeyelogistics a img.mobile {
          display: none; } }
    .mkeyelogistics a img.desktop {
      display: none; }
      @media only screen and (min-width: 1200px) {
        .mkeyelogistics a img.desktop {
          display: block; } }

header section.header-top {
  color: #fffef7;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
  header section.header-top .col:first-child ul li a {
    color: #fffef7; }
    header section.header-top .col:first-child ul li a:hover {
      color: #cb762d; }
  header section.header-top .col .social-icons a:hover {
    color: #cb762d; }
  header section.header-top .col a {
    color: #fffef7; }

section.header-main {
  color: #fffef7;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#14488a+0,2989d8+41,207cca+60,14488a+100 */
  background: #14488a;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #14488a 0%, #2989d8 41%, #207cca 60%, #14488a 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
  section.header-main .container .col img.thumb {
    max-height: 120px !important; }
    @media only screen and (max-width: 480px) {
      section.header-main .container .col img.thumb {
        max-height: 60px !important; } }
  section.header-main .container .col p {
    font-size: 1.1em;
    font-weight: bold; }
  section.header-main .container .col a.button.is-live {
    border: 2px solid #dfbc10 !important;
    background: #f4db61 !important;
    color: #14488a !important;
    text-transform: uppercase;
    font-weight: bold; }
    section.header-main .container .col a.button.is-live:hover {
      background: #dfbc10 !important; }

section.header-bottom {
  background: #0e315d;
  -webkit-box-shadow: 1px 1px 3px #000;
          box-shadow: 1px 1px 3px #000; }
  section.header-bottom .container nav {
    font-family: "Roboto";
    border-bottom: none;
    padding: 10px 0; }
    section.header-bottom .container nav ul li a {
      color: #fffef7;
      font-weight: bold; }
      section.header-bottom .container nav ul li a:hover {
        color: #cb762d; }
    section.header-bottom .container nav ul li.current-menu-item a, section.header-bottom .container nav ul li.current-post-ancestor a {
      color: #cb762d; }
      section.header-bottom .container nav ul li.current-menu-item a:after, section.header-bottom .container nav ul li.current-post-ancestor a:after {
        color: #fffef7; }

@media only screen and (max-width: 480px) {
  section.search-block {
    position: absolute !important;
    top: 100% !important; } }

section.search-block .container a.close {
  display: none; }

.header-c section.header-bottom nav.center {
  padding: 20px 0 !important; }

.header-c section.header-tags .container ul.menu li a {
  background: #cb762d;
  padding: 5px 10px; }
  .header-c section.header-tags .container ul.menu li a:hover {
    background: #78451a;
    opacity: 1; }

header.header-custom .header-top {
  border-bottom: 1px solid #0e315d;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#14488a+0,2989d8+41,207cca+60,14488a+100 */
  background: #14488a;
  background: linear-gradient(135deg, #14488a 0%, #2989d8 41%, #207cca 60%, #14488a 100%); }
  header.header-custom .header-top .container {
    padding: 15px 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -ms-flex-pack: space-between;
    -moz-align-items: flex-end;
    -ms-align-items: flex-end;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
    @media only screen and (min-width: 1200px) {
      header.header-custom .header-top .container {
        padding: 15px 0 0; } }
    header.header-custom .header-top .container img.logo {
      width: auto;
      max-height: 70px; }
      @media only screen and (max-width: 480px) {
        header.header-custom .header-top .container img.logo {
          max-height: 60px; } }
      @media only screen and (min-width: 1200px) {
        header.header-custom .header-top .container img.logo {
          max-height: 100px;
          margin: 0 0 15px 0; } }
    header.header-custom .header-top .container .col .row {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -moz-justify-content: flex-end;
      -ms-justify-content: flex-end;
      -webkit-box-pack: end;
              justify-content: flex-end;
      -ms-flex-pack: flex-end;
      -moz-align-items: center;
      -ms-align-items: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      header.header-custom .header-top .container .col .row.social p {
        margin: 0 10px 0 0;
        font-weight: 800;
        text-transform: uppercase;
        font-size: 0.8em; }
      header.header-custom .header-top .container .col .row.livebutton {
        margin: 15px 0 0 0; }
        header.header-custom .header-top .container .col .row.livebutton a {
          font-size: 1em !important; }
          @media only screen and (max-width: 480px) {
            header.header-custom .header-top .container .col .row.livebutton a {
              font-size: .8em !important; } }
        header.header-custom .header-top .container .col .row.livebutton .dateday {
          font-size: 0.8em; }
        header.header-custom .header-top .container .col .row.livebutton a#live {
          background: #f1d031 !important;
          color: #14488a !important;
          font-weight: 800;
          margin: 0 0 0 10px; }
          @media only screen and (max-width: 480px) {
            header.header-custom .header-top .container .col .row.livebutton a#live {
              margin: 0 0 0 2px; } }
          header.header-custom .header-top .container .col .row.livebutton a#live:hover {
            background: #c8a80e !important; }
        header.header-custom .header-top .container .col .row.livebutton a#button-menu-mobile {
          color: #14488a;
          margin: 0 0 0 10px; }
          @media only screen and (max-width: 480px) {
            header.header-custom .header-top .container .col .row.livebutton a#button-menu-mobile {
              margin: 0 0 0 5px; } }
        header.header-custom .header-top .container .col .row.livebutton a#header-search-button {
          background: #14488a;
          color: #fffef7;
          margin: 0 0 0 10px; }
          @media only screen and (max-width: 480px) {
            header.header-custom .header-top .container .col .row.livebutton a#header-search-button {
              margin: 0 0 0 5px; } }
      header.header-custom .header-top .container .col .row.mainmenu {
        margin: 15px 0 0 0; }
        header.header-custom .header-top .container .col .row.mainmenu ul {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          -moz-justify-content: flex-end;
          -ms-justify-content: flex-end;
          -webkit-box-pack: end;
                  justify-content: flex-end;
          -ms-flex-pack: flex-end;
          -moz-align-items: center;
          -ms-align-items: center;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center; }
          header.header-custom .header-top .container .col .row.mainmenu ul li {
            margin: 0 0 0 6px;
            text-transform: uppercase;
            font-size: 1.1em;
            position: relative;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            -moz-justify-content: flex-start;
            -ms-justify-content: flex-start;
            -webkit-box-pack: start;
                    justify-content: flex-start;
            -ms-flex-pack: flex-start;
            -moz-align-items: center;
            -ms-align-items: center;
            -webkit-box-align: center;
                -ms-flex-align: center;
                    align-items: center; }
            header.header-custom .header-top .container .col .row.mainmenu ul li:after {
              content: "|";
              padding: 0 0 15px 6px; }
            header.header-custom .header-top .container .col .row.mainmenu ul li:last-child:after {
              content: none; }
            header.header-custom .header-top .container .col .row.mainmenu ul li a {
              display: block;
              font-weight: 800;
              padding: 0 0 15px 0; }
              header.header-custom .header-top .container .col .row.mainmenu ul li a:hover {
                color: #f4db61;
                text-shadow: 1px 1px 1px #14488a; }
            header.header-custom .header-top .container .col .row.mainmenu ul li ul.sub-menu {
              display: none;
              background: #14488a;
              position: absolute;
              top: 100%;
              right: -10px;
              z-index: 100;
              padding: 20px;
              width: auto;
              -webkit-box-shadow: 1px 1px 1px #333;
                      box-shadow: 1px 1px 1px #333; }
              header.header-custom .header-top .container .col .row.mainmenu ul li ul.sub-menu li {
                font-size: 0.9em;
                margin: 0 0 10px 0; }
                header.header-custom .header-top .container .col .row.mainmenu ul li ul.sub-menu li:after {
                  content: none; }
                header.header-custom .header-top .container .col .row.mainmenu ul li ul.sub-menu li:last-child {
                  margin: 0; }
                header.header-custom .header-top .container .col .row.mainmenu ul li ul.sub-menu li a {
                  color: #fffef7;
                  display: block;
                  padding: 0;
                  text-align: right;
                  white-space: nowrap; }
                  header.header-custom .header-top .container .col .row.mainmenu ul li ul.sub-menu li a:hover {
                    color: #f4db61; }
                header.header-custom .header-top .container .col .row.mainmenu ul li ul.sub-menu li ul.sub-menu {
                  position: absolute;
                  left: calc(100%);
                  top: -20px;
                  display: none;
                  width: 100%;
                  background: rgba(20, 72, 138, 0.9);
                  z-index: 120px; }
                header.header-custom .header-top .container .col .row.mainmenu ul li ul.sub-menu li:hover ul.sub-menu {
                  display: block;
                  width: -webkit-fit-content !important;
                  width: -moz-fit-content !important;
                  width: fit-content !important;
                  display: -webkit-box;
                  display: -ms-flexbox;
                  display: flex;
                  -ms-flex-wrap: wrap;
                  flex-wrap: wrap;
                  -moz-justify-content: flex-start;
                  -ms-justify-content: flex-start;
                  -webkit-box-pack: start;
                          justify-content: flex-start;
                  -ms-flex-pack: flex-start;
                  -moz-align-items: flex-start;
                  -ms-align-items: flex-start;
                  -webkit-box-align: start;
                      -ms-flex-align: start;
                          align-items: flex-start;
                  text-align: left;
                  padding: 20px 0; }
                  header.header-custom .header-top .container .col .row.mainmenu ul li ul.sub-menu li:hover ul.sub-menu li {
                    text-align: left; }
                    header.header-custom .header-top .container .col .row.mainmenu ul li ul.sub-menu li:hover ul.sub-menu li a {
                      padding: 0 20px 0 30px; }
            header.header-custom .header-top .container .col .row.mainmenu ul li:hover ul.sub-menu {
              display: block; }
            header.header-custom .header-top .container .col .row.mainmenu ul li.albavision {
              margin: 0 0 0 6px; }
              header.header-custom .header-top .container .col .row.mainmenu ul li.albavision a {
                color: #f4db61;
                text-shadow: 1px 1px 1px #14488a; }
                header.header-custom .header-top .container .col .row.mainmenu ul li.albavision a:hover {
                  color: #cb762d; }

header.header-custom.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  -webkit-box-shadow: 1px 1px 1px #333;
          box-shadow: 1px 1px 1px #333; }
  header.header-custom.sticky .container {
    -moz-align-items: center;
    -ms-align-items: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 6px 0;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
  header.header-custom.sticky .header-top {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#14488a+0,2989d8+41,207cca+60,14488a+100 */
    background: #14488a;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #14488a 0%, #2989d8 41%, #207cca 60%, #14488a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
    @media only screen and (min-width: 1200px) {
      header.header-custom.sticky .header-top .col img.logo {
        max-height: 40px;
        -webkit-transition: 0.3s;
        transition: 0.3s;
        margin: 0 0 10px 0; } }
    header.header-custom.sticky .header-top .col:last-child {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -moz-justify-content: flex-start;
      -ms-justify-content: flex-start;
      -webkit-box-pack: start;
              justify-content: flex-start;
      -ms-flex-pack: flex-start;
      -moz-align-items: center;
      -ms-align-items: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -moz-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
              flex-direction: row-reverse; }
    header.header-custom.sticky .header-top .col .row.social {
      display: none; }
    header.header-custom.sticky .header-top .col .row.livebutton {
      margin: 0 0 0 10px; }
      header.header-custom.sticky .header-top .col .row.livebutton a {
        margin: 0 0 0 10px !important; }
      header.header-custom.sticky .header-top .col .row.livebutton .dateday {
        display: none; }
    header.header-custom.sticky .header-top .col .row.mainmenu {
      margin: 0; }
      header.header-custom.sticky .header-top .col .row.mainmenu ul li {
        font-size: 1em; }
        header.header-custom.sticky .header-top .col .row.mainmenu ul li a {
          padding: 15px 0; }
        header.header-custom.sticky .header-top .col .row.mainmenu ul li:after {
          content: "|";
          padding: 0 0 3px 10px; }
        header.header-custom.sticky .header-top .col .row.mainmenu ul li:last-child:after {
          content: none; }
        header.header-custom.sticky .header-top .col .row.mainmenu ul li.albavision ul.sub-menu li:after {
          content: none; }
        header.header-custom.sticky .header-top .col .row.mainmenu ul li.albavision ul.sub-menu li a {
          padding: 0 0 10px 0; }
  header.header-custom.sticky .header-tags {
    display: none; }

header.header-custom .header-tags {
  border-top: 1px solid #FFF;
  background: #EFEFEF; }

section.header-pop {
  background: #0e315d; }
  section.header-pop .container {
    padding: 5px 0;
    position: relative; }
    section.header-pop .container .banner a {
      display: table;
      margin: 0 auto;
      padding: 0; }
    section.header-pop .container a.close-pop {
      position: absolute;
      top: 5px;
      right: 0;
      color: #fffef7; }
      section.header-pop .container a.close-pop:hover {
        opacity: .7; }

body.logged-in header.sticky {
  top: 32px; }

@media only screen and (min-width: 1200px) {
  section.mobile-menu-row {
    display: none; } }

section.mobile-menu-row ul.menu {
  background: #2b81d7;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-pack: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-basis: 1;
  -ms-flex-preferred-size: 1;
      flex-basis: 1; }
  section.mobile-menu-row ul.menu li {
    -moz-flex-grow: 1;
    -ms-flex-grow: 1;
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    text-align: center;
    text-transform: uppercase; }
    section.mobile-menu-row ul.menu li a {
      color: #FFF;
      text-align: center;
      display: block;
      font-size: 0.6rem;
      padding: 12px 2px;
      border-left: 1px solid rgba(255, 255, 255, 0.1);
      border-right: 1px solid rgba(0, 0, 0, 0.1); }
    section.mobile-menu-row ul.menu li ul.sub-menu {
      display: none; }

.nonfixed {
  display: none !important; }

h2.top-title-bar {
  background: #14488a;
  color: #fffef7;
  display: block;
  font-size: 1.75em;
  font-weight: 800;
  padding: 10px;
  margin: 0; }
  @media only screen and (min-width: 1200px) {
    h2.top-title-bar {
      margin: 0 0 10px 0; } }

@media only screen and (min-width: 1200px) {
  section.feat-grid .items-grid .col {
    width: 50%; }
    section.feat-grid .items-grid .col:first-child {
      width: calc(50% - 10px); }
    section.feat-grid .items-grid .col:last-child .items .item {
      height: 295px; }
      section.feat-grid .items-grid .col:last-child .items .item:nth-child(odd) {
        width: calc(50% - 10px); }
      section.feat-grid .items-grid .col:last-child .items .item:nth-child(1) {
        margin: 0 10px 10px 0; }
      section.feat-grid .items-grid .col:last-child .items .item:nth-child(3) {
        margin: 0 10px 0 0; } }

section.feat-grid .item a {
  z-index: 30; }
  @media only screen and (max-width: 480px) {
    section.feat-grid .item a .content h2 {
      margin: 10px 0; } }

section.feat-grid .item span.gradient {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 20;
  height: 100%;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#14488a+0,14488a+100&0+20,0.65+60,0.9+100 */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(20, 72, 138, 0)), color-stop(20%, rgba(20, 72, 138, 0)), color-stop(60%, rgba(20, 72, 138, 0.65)), to(rgba(20, 72, 138, 0.9)));
  background: linear-gradient(to bottom, rgba(20, 72, 138, 0) 0%, rgba(20, 72, 138, 0) 20%, rgba(20, 72, 138, 0.65) 60%, rgba(20, 72, 138, 0.9) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }

section.feat-grid .item:hover span.gradient {
  opacity: 0.7;
  -webkit-transition: 0.3s;
  transition: 0.3s; }

section.feat-live .title {
  background: #cb762d; }

@media only screen and (max-width: 480px) {
  section.feat-cards .items {
    padding: 0; } }

@media only screen and (max-width: 480px) {
  section.feat-cards .items .item .content {
    padding: 0 10px; } }

@media only screen and (max-width: 480px) {
  section.feat-cards .items .item .content h2 {
    margin: 10px 0; } }

section.feat-breaking .title-bar {
  background: #14488a;
  border-bottom: 5px solid #1d5b98;
  color: #fffef7; }
  section.feat-breaking .title-bar h2 {
    font-weight: bold; }
  section.feat-breaking .title-bar a {
    padding: 10px 15px;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    color: #fffef7;
    border-radius: 15px; }
    section.feat-breaking .title-bar a:hover {
      background: #cb762d;
      color: #fffef7;
      opacity: 1; }

section.feat-custom {
  display: block;
  padding: 0 10px 30px; }
  @media only screen and (min-width: 1200px) {
    section.feat-custom {
      margin: 0;
      padding: 0; } }
  section.feat-custom .items-grid .col {
    width: 100%;
    margin: 0;
    padding: 0; }
    section.feat-custom .items-grid .col:first-child .items .item {
      width: 100%;
      margin: 0 0 40px 0; }
      @media only screen and (min-width: 1200px) {
        section.feat-custom .items-grid .col:first-child .items .item {
          margin: 0 0 40px 0; } }
      section.feat-custom .items-grid .col:first-child .items .item .thumb {
        overflow: hidden;
        margin: 0;
        padding: 0; }
        section.feat-custom .items-grid .col:first-child .items .item .thumb img {
          width: 100%; }
          @media only screen and (min-width: 1200px) {
            section.feat-custom .items-grid .col:first-child .items .item .thumb img {
              max-height: 500px;
              -o-object-fit: cover;
                 object-fit: cover; } }
      section.feat-custom .items-grid .col:first-child .items .item .content {
        text-align: left;
        margin: 10px 0 0; }
        section.feat-custom .items-grid .col:first-child .items .item .content h2 {
          margin: 0 0 10px 0;
          padding: 0;
          font-size: 2rem;
          line-height: 1; }
          @media only screen and (min-width: 1200px) {
            section.feat-custom .items-grid .col:first-child .items .item .content h2 {
              font-size: 3rem; } }
        @media only screen and (min-width: 1200px) {
          section.feat-custom .items-grid .col:first-child .items .item .content p {
            font-size: 1.4rem; } }
      section.feat-custom .items-grid .col:first-child .items .item:hover a {
        display: block;
        color: #14488a; }
      section.feat-custom .items-grid .col:first-child .items .item:hover img {
        overflow: hidden;
        webkit-transform: scale(1.05);
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
        -webkit-transition: 0.3s;
        transition: 0.3s; }
    section.feat-custom .items-grid .col:last-child .items {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -webkit-box-pack: justify;
              justify-content: space-between;
      -ms-flex-pack: space-between;
      -moz-align-items: flex-start;
      -ms-align-items: flex-start;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start; }
      section.feat-custom .items-grid .col:last-child .items .item {
        width: 100%;
        margin: 0 0 20px 0; }
        @media only screen and (min-width: 1200px) {
          section.feat-custom .items-grid .col:last-child .items .item {
            width: 24.5%;
            margin: 0;
            padding: 0; } }
        section.feat-custom .items-grid .col:last-child .items .item .thumb {
          overflow: hidden; }
          section.feat-custom .items-grid .col:last-child .items .item .thumb img {
            width: 100%;
            height: 180px;
            max-height: 180px;
            -o-object-fit: cover;
               object-fit: cover;
            -webkit-transition: 0.3s;
            transition: 0.3s; }
        section.feat-custom .items-grid .col:last-child .items .item .content {
          padding: 10px 10px 0; }
          section.feat-custom .items-grid .col:last-child .items .item .content h2 {
            font-size: 1.2rem; }
          section.feat-custom .items-grid .col:last-child .items .item .content p {
            font-weight: normal; }
            section.feat-custom .items-grid .col:last-child .items .item .content p b, section.feat-custom .items-grid .col:last-child .items .item .content p strong {
              font-weight: normal; }
        section.feat-custom .items-grid .col:last-child .items .item:hover a {
          color: #1d5b98; }
        section.feat-custom .items-grid .col:last-child .items .item:hover .thumb img {
          webkit-transform: scale(1.05);
          -webkit-transform: scale(1.05);
          transform: scale(1.05); }

.items-lists .item.card-type-a .thumb {
  border-bottom: 2px solid #cb762d; }

.items-lists .item.card-type-a .content span.cat ul li a {
  background: #cb762d;
  color: #fffef7; }
  .items-lists .item.card-type-a .content span.cat ul li a:hover {
    background: #1d5b98; }

.items-lists .item.card-type-a .content h2 a:hover {
  color: #cb762d; }

aside li.widget h2.widgettitle {
  color: #14488a;
  border-bottom: 2px solid #14488a; }

aside li.widget ul.wp-most-popular li {
  border-bottom: 1px solid #cb762d; }

main#single article .single-top .thumb img {
  border-bottom: 5px solid #14488a; }

main#single article .single-content .content-post p {
  line-height: 1.4; }
  main#single article .single-content .content-post p a {
    color: #14488a;
    text-decoration: none; }
    main#single article .single-content .content-post p a:hover {
      color: #cb762d; }

main#single article .single-bottom .tags a {
  border: 1px solid #14488a;
  color: #14488a; }
  main#single article .single-bottom .tags a:hover {
    color: #fffef7;
    border: 1px solid #cb762d;
    background: #cb762d; }

.single-comments h2.title-section {
  color: #14488a;
  font-weight: bold;
  border-bottom: 2px solid #14488a; }

.single-relatedPosts h2.title-section {
  color: #14488a;
  font-weight: bold;
  border-bottom: 2px solid #14488a; }

.live-sidebar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-pack: space-between;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%; }
  .live-sidebar .col {
    width: 100%; }
    @media only screen and (min-width: 1200px) {
      .live-sidebar .col:first-child {
        width: calc(100% - 360px); }
      .live-sidebar .col:last-child {
        width: 340px; } }
    .live-sidebar .col .ads {
      padding: 10px 0;
      background: #EFEFEF;
      border: 1px solid #d6d6d6;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -moz-justify-content: center;
      -ms-justify-content: center;
      -webkit-box-pack: center;
              justify-content: center;
      -ms-flex-pack: center;
      -moz-align-items: center;
      -ms-align-items: center;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      @media only screen and (min-width: 1200px) {
        .live-sidebar .col .ads {
          padding: 20px; } }

footer {
  background: #14488a !important;
  color: #fffef7;
  border-top: 2px solid #071a31; }
  footer section .col p strong {
    text-transform: uppercase; }
  footer section .col ul.menu li:after {
    content: "|";
    padding: 0 0 0 10px; }
  footer section .col ul.menu li:last-child:after {
    content: none;
    padding: 0; }

.fixedMobile {
  position: fixed;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  display: block;
  z-index: 999; }
  @media only screen and (min-width: 1200px) {
    .fixedMobile {
      display: none; } }
